@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

a, a:focus, a:hover {
  color: #fff;
}

.btn-secondary, .btn-secondary:hover, .btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}

html, body {
  height: 100%;
  background-color: #000000;
  font-family: 'Poppins', sans-serif;
}
body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
}
.cover-container {
  max-width: 1480px;
}

.masthead {
  margin-bottom: 2rem;
}
.masthead-brand {
  margin-bottom: 0;
}
.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}
.nav-masthead .nav-link:hover, .nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}
.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}
.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}
.mastfoot {
  color: rgba(255, 255, 255, .9);
}
.hero-image {
  background: #335882 url(../img/bkg.jpg) top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
}
img.logo {
  width: 80%;
  max-width: 500px;
  margin: 30px 10%;
}
h1.benvenuti {
  font-size: 40px;
  line-height: 1.3em;
  padding-bottom: 40px;
}
p.testi {
  font-size: 23px;
  line-height: 1.3em;
}
p.testismall {
  font-size: 18px;
  line-height: 1.3em;
}
a.linkemail {
  font-weight: 500;
  padding: 0px 8px;
}
.btn-staytuned {
  white-space: normal;
  margin-top: 50px;
  margin-bottom: 50px;
  color: #0033a0;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  border-radius: 40px;
  background-color: rgba(255, 255, 255, .9);
  transition: all 0.3s ease 0s;
}
.btn-staytuned:hover {
 color: #0c2f7a;
 cursor: text !important;
}
.emfooter {
  font-size: 12px;
}
.emfooter .footer-dx {
  width: 62%;
  float: left;
  text-align: right;
}
.emfooter .footer-sx {
  width: 38%;
  float: left;
  text-align: left;
}
@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}
@media (max-width:991px) {
  h1.benvenuti {
    font-size: 35px;
    line-height: 1.15em;
  }
  p.testi {
    font-size: 18px;
  }
  p.testismall {
    font-size: 18px;
  }
  .btn-staytuned {
    font-size: 16px;
  }
  .mastfoot p {
    line-height: 1.0em;
  }
  img.logo {
    width: 70%;
    margin: 0px 15% 20px;
  } 
  .emfooter {
    padding:5px 0px;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .emfooter .footer-dx, .emfooter .footer-sx {
    width: 100%;
    text-align: center;
  }
}
@media (max-width:767px) {
  body {
    height: auto;
  }
}
@media (max-width:575px) {
  .separa, span.separa {
    width: 100%;
    margin: 2px 0px;
    padding: 0px;
    display: block;
    clear: both;
    height: 0px;
    overflow: hidden;
    font-size: 0px;
  }
  h1.benvenuti {
    font-size: 30px;
  }
  p.testi {
    font-size: 16px;
    line-height: 1.3em;
  }
  p.testismall {
    font-size: 16px;
    line-height: 1.3em;
  }
  .btn-staytuned {
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
@media (max-width:440px) {
  h1.benvenuti {
    font-size: 25px;
  }
  p.testi {
    font-size: 14px;
    line-height: 1.3em;
  }
  p.testismall {
    font-size: 14px;
    line-height: 1.3em;
  }
  .btn-staytuned {
    font-size: 13px;
  }
}
/* ---------- ios safari mobile problem fix bacgkround cover ---------- */
@supports (-webkit-touch-callout: none) {
  .hero-image {
    background-attachment: scroll;
  }
}